/*DESKTOP*/
@media screen and (min-width: 1000px) {
    body {
        background: url("../../img/site/background-min.jpg") center top no-repeat;
    }

    header {
        background-color: transparent;
    }

    main {
        float: left;
        position: relative;
        width: 100%;
        margin-top: -67px;
    }

    main .ct_banner {
        width: 1000px;
        margin: 0 auto;
        height: auto;
        position: relative;
    }

    main .ct_banner .shadow_top {
        width: 100%;
        height: 274px;
        position: absolute;
        top: 0;
        left: 0;
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.59) 0%, rgba(0, 0, 0, 0.59) 12%, rgba(0, 0, 0, 0.33) 21%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.59) 0%, rgba(0, 0, 0, 0.59) 12%, rgba(0, 0, 0, 0.33) 21%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.59) 0%, rgba(0, 0, 0, 0.59) 12%, rgba(0, 0, 0, 0.33) 21%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96000000', endColorstr='#00000000', GradientType=0);
    }

    main .ct_banner .shadow_bot {
        width: 100%;
        height: 274px;
        position: absolute;
        bottom: 0;
        left: 0;
        display: none;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 47%, rgba(0, 0, 0, 0.33) 79%, rgba(0, 0, 0, 0.59) 88%, rgba(0, 0, 0, 0.59) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 47%, rgba(0, 0, 0, 0.33) 79%, rgba(0, 0, 0, 0.59) 88%, rgba(0, 0, 0, 0.59) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 47%, rgba(0, 0, 0, 0.33) 79%, rgba(0, 0, 0, 0.59) 88%, rgba(0, 0, 0, 0.59) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#96000000', GradientType=0);
    }

    main .ct_banner .banner {
        width: 100%;
        height: 416px;
        overflow: hidden;
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
    }

    main .ct_banner .banner img {
        width: 100%;
        float: left;
    }

    main .portal {
        width: 1000px;
        height: auto;
        margin: 0 auto;
    }

    main .portalint::after {
        content: none;
    }

    main .portalint {
        width: 100%;
        min-height: 138px;
        background-color: #FFF;
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        border-top: 3px solid #F4B930;
        flex-wrap: wrap;
    }

    main .portalint a {
        color: #29B8C3;
        font-size: 0.9286rem;
        letter-spacing: 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
        font-weight: 900;
        padding: 0 15px;
    }

    main .portalint a:hover {
        color: #2967B7;
    }

    main .portalint a::before {
        font-size: 34px;
        float: left;
        width: 30px;
        height: 24px;
        margin-bottom: 24px;
    }

    main .portalint a.icon-despesas::before {
        width: 25px;
    }

    main .portalint a.icon-receitas::before {
        width: 26px;
    }

    main .portalint a.icon-estrutura::before {
        width: 37px;
    }

    main .portalint a.icon-pessoal::before {
        width: 26px;
    }

    main .portalint a.icon-esic::before {
        width: 26px;
    }

    main .portalint a.icon-licitacao::before {
        width: 30px;
    }

    main .portalint a.icon-contratos::before {
        width: 22px;
    }

    main .noticias {
        width: 1000px;
        height: auto;
        margin: 0 auto;
    }

    main .noticias .top::after {
        content: none;
    }

    main .noticias .top {
        width: 100%;
        height: 130px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    main .noticias .top .texto {
        width: auto;
        height: auto;
        color: #FFF;
        font-size: 2.357rem;
        letter-spacing: -0.1px;
    }

    main .noticias .top .texto span:nth-child(1) {
        float: left;
        font-family: 'DINPro';
        font-weight: 900;
    }

    main .noticias .top .texto span:nth-child(2) {
        float: left;
        font-family: 'DINPro';
        font-weight: normal;
    }

    main .noticias .top .setas {
        width: auto;
        height: auto;
        color: #b3b3b3;
    }

    main .noticias .top .setas span {
        float: left;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        margin-left: 10px;
        cursor: pointer;
    }

    main .noticias .top .setas span:hover {
        filter: brightness(80%);
    }

    main .noticias .top .setas span:nth-child(1) {
        background: #fff url("../../img/site/snl.png") 14px center no-repeat;
    }

    main .noticias .top .setas span:nth-child(2) {
        background: #fff url("../../img/site/snr.png") 16px center no-repeat;
    }

    main .noticias .ct_noticias {
        width: 100%;
        min-height: 340px;
        overflow: hidden;
    }

    main .noticias .ct_noticias .bloco {
        width: 100%;
        height: 100%;
    }

    main .noticias .ct_noticias .bloco .not_1 {
        float: left;
        width: 588px;
        min-height: 340px;
        background-color: #FFF;
        border-radius: 15px;
        position: relative;
    }

    main .noticias .ct_noticias .bloco .not_1:hover {
        background-color: #f6f6f6;
    }

    main .noticias .ct_noticias .bloco .not_1:hover .hover {
        display: block;
    }

    main .noticias .ct_noticias .bloco .not_1 .hover {
        width: 274px;
        height: 5px;
        border-radius: 2px;
        background-color: #F4B930;
        position: absolute;
        top: -2.5px;
        right: 20px;
        display: none;
    }

    main .noticias .ct_noticias .bloco .not_1 .left {
        float: left;
        width: 270px;
        height: 100%;
        padding-top: 30px;
        padding-left: 30px;
    }

    main .noticias .ct_noticias .bloco .not_1 .left .img {
        width: 239px;
        height: 280px;
        border-radius: 15px;
    }

    main .noticias .ct_noticias .bloco .not_1 .right {
        float: right;
        width: 318px;
        height: 100%;
        padding-left: 25px;
        padding-top: 30px;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .cat {
        width: 121px;
        height: 27px;
        background-color: #F4b930;
        border-radius: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        color: #fff;
        font-family: Arial;
        font-weight: bold;
        font-size: 0.7143rem;
        overflow: hidden;
        padding: 0 2px;
        word-wrap: break-word;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .title {
        width: 271px;
        min-height: 83px;
        color: #3B5E9B;
        font-weight: bold;
        font-size: 1.357rem;
        word-wrap: break-word;
        overflow: hidden;
        display: flex;
        align-items: center;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .text {
        width: 271px;
        min-height: 119px;
        color: #96989A;
        font-size: 0.8571rem;
        word-wrap: break-word;
        overflow: hidden;
        margin-top: 13px;
    }

    main .noticias .ct_noticias .bloco .not_23 {
        float: right;
        width: 383px;
        min-height: 340px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia {
        width: 100%;
        min-height: 154px;
        background-color: #fff;
        border-radius: 15px;
        margin-bottom: 32px;
        position: relative;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia:hover {
        background-color: #f6f6f6;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia:hover .hover {
        display: block;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .hover {
        width: 214px;
        height: 5px;
        border-radius: 2px;
        background-color: #F4B930;
        position: absolute;
        top: -2.5px;
        right: 20px;
        display: none;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia:last-child {
        margin-bottom: 0;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .left {
        float: left;
        width: 133px;
        height: 100%;
        padding-left: 15px;
        padding-top: 16px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .left .img {
        width: 118px;
        height: 123px;
        border-radius: 15px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right {
        float: right;
        width: 250px;
        height: 100%;
        padding-top: 20px;
        padding-left: 18px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right .title {
        width: 214px;
        min-height: 24px;
        color: #3B5E9B;
        font-weight: bold;
        font-size: 1rem;
        word-wrap: break-word;
        overflow: hidden;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right .text {
        width: 214px;
        min-height: 52px;
        color: #96989A;
        font-size: 0.8571rem;
        word-wrap: break-word;
        overflow: hidden;
        margin-top: 7px;
    }

    main .bannerpro {
        width: 1000px;
        height: 152px;
        overflow: hidden;
        margin: 56px auto 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border-radius: 15px;
        position: relative;
    }

    main .bannerpro label {
        font-size: 1.786rem;
        color: #3B5E9B;
    }

    main .bannerpro img {
        width: 100%;
        border-radius: 15px;
    }

    main .galeria {
        width: 1000px;
        height: auto;
        margin: 53px auto 0 auto;
    }

    main .galeria .left {
        width: 424px;
        height: 278px;
        float: left;
    }

    main .galeria .left div {
        width: 202px;
        height: 130px;
        float: left;
        margin-bottom: 18px;
        margin-right: 20px;
        border-radius: 15px;
        position: relative;
    }

    main .galeria .left div:hover {
        filter: brightness(80%);
    }

    main .galeria .left div a {
        cursor: zoom-in;
    }

    main .galeria .left div:nth-child(2n) {
        margin-right: 0;
    }

    main .galeria .left div:nth-child(3), main .galeria .left div:nth-child(4) {
        margin-bottom: 0;
    }

    main .galeria .mid {
        width: 201px;
        min-height: 278px;
        float: left;
        background-color: #0C8FCB;
        border-radius: 15px;
        margin-left: 20px;
        color: #fff;
        padding-top: 40px;
        padding-left: 32px;
        position: relative;
    }

    main .galeria .mid:hover {
        filter: brightness(90%);
    }

    main .galeria .mid span:nth-child(1) {
        float: left;
        width: 122px;
        height: 52px;
        font-family: 'DINPro';
        font-weight: bold;
        font-size: 1.5rem;
        line-height: 24px;
    }

    main .galeria .mid span:nth-child(2) {
        float: left;
        width: 111px;
        min-height: 130px;
        font-family: Arial;
        font-weight: bold;
        font-size: 0.6429rem;
        line-height: 16px;
        margin-top: 19px;
        padding-bottom: 16px;
    }

    main .galeria .right {
        width: 337px;
        height: 278px;
        float: left;
        border-radius: 15px;
        margin-left: 18px;
    }

    main .galeria .right div {
        width: 100%;
        height: 100%;
        border-radius: 15px;
        position: relative;
    }

    main .galeria .right div:hover {
        filter: brightness(80%);
    }

    main .galeria .right div a {
        cursor: zoom-in;
    }
}

/*MOBILE*/
@media screen and (max-width: 999px) {
    body {
        background: url("../../img/site/background.svg") center top no-repeat;
    }

    header {
        background-color: transparent;
    }

    main {
        float: left;
        position: relative;
        width: 100%;
    }

    main .ct_banner {
        width: 100%;
        float: left;
        height: auto;
        position: relative;
    }

    main .ct_banner .shadow_top {
        display: none;
    }

    main .ct_banner .shadow_bot {
        display: none;
    }

    main .ct_banner .banner {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    main .ct_banner .banner img {
        width: 100%;
        float: left;
    }

    main .portal {
        width: 100%;
        height: auto;
        float: left;
        background: #FFF;
        padding: 20px 0px 10px 0px;
        border-top: 3px solid #F4B930;
    }

    main .portalint::after {
        content: none;
    }

    main .portalint {
        width: 100%;
        height: auto;
    }

    main .portalint a {
        color: #808080;
        font-weight: normal;
        font-size: 9px;
        letter-spacing: 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 33%;
        float: left;
        margin-bottom: 10px;
    }

    main .portalint a:active {
        color: #F4B930;
    }

    main .portalint a::before {
        font-size: 34px;
        float: left;
        width: 30px;
        min-height: 24px;
        margin-bottom: 24px;
    }

    main .portalint a.icon-despesas::before {
        width: 25px;
    }

    main .portalint a.icon-receitas::before {
        width: 26px;
    }

    main .portalint a.icon-estrutura::before {
        width: 37px;
    }

    main .portalint a.icon-pessoal::before {
        width: 26px;
    }

    main .portalint a.icon-esic::before {
        width: 26px;
    }

    main .portalint a.icon-licitacao::before {
        width: 30px;
    }

    main .portalint a.icon-contratos::before {
        width: 22px;
    }

    main .noticias {
        width: 100%;
        height: auto;
        float: left;
        padding: 0 20px;
    }

    main .noticias .top::after {
        content: none;
    }

    main .noticias .top {
        width: 100%;
        height: 130px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    main .noticias .top .texto {
        width: 80%;
        height: auto;
        color: #FFF;
        font-size: 26px;
        letter-spacing: -0.1px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    main .noticias .top .texto span:nth-child(1) {
        float: left;
        font-family: 'DINPro';
        font-weight: 900;
    }

    main .noticias .top .texto span:nth-child(2) {
        float: left;
        font-family: 'DINPro';
        font-weight: normal;
    }

    main .noticias .top .setas {
        width: 20%;
        height: auto;
        color: #b3b3b3;
    }

    main .noticias .top .setas span {
        float: left;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        margin-left: 10px;
        cursor: pointer;
    }

    main .noticias .top .setas span:active {
        filter: brightness(80%);
    }

    main .noticias .top .setas span:nth-child(1) {
        background: #fff url("../../img/site/snl.png") 14px center no-repeat;
    }

    main .noticias .top .setas span:nth-child(2) {
        background: #fff url("../../img/site/snr.png") 16px center no-repeat;
    }

    main .noticias .ct_noticias {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    main .noticias .ct_noticias .bloco {
        width: 100%;
        height: 100%;
    }

    main .noticias .ct_noticias .bloco .not_1 {
        float: left;
        width: 100%;
        height: auto;
        background-color: #FFF;
        border-radius: 15px;
        position: relative;
        border-left: thin #ccc solid;
        border-bottom: thin #ccc solid;
        border-right: thin #ccc solid;
    }

    main .noticias .ct_noticias .bloco .not_1 .hover {
        display: none;
    }

    main .noticias .ct_noticias .bloco .not_1 .left {
        float: left;
        width: 100%;
        height: 100%;
    }

    main .noticias .ct_noticias .bloco .not_1 .left .img {
        width: 100%;
        height: 171px;
        border-radius: 15px;
    }

    main .noticias .ct_noticias .bloco .not_1 .right {
        float: left;
        width: 100%;
        height: 100%;
        padding-top: 10px;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .cat {
        width: 121px;
        height: 27px;
        background-color: #F4b930;
        border-radius: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        color: #fff;
        font-family: Arial;
        font-weight: bold;
        font-size: 10px;
        overflow: hidden;
        padding: 0 2px;
        word-wrap: break-word;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .title {
        width: 271px;
        height: 83px;
        color: #3B5E9B;
        font-weight: bold;
        font-size: 19px;
        word-wrap: break-word;
        overflow: hidden;
        display: flex;
        align-items: center;
    }

    main .noticias .ct_noticias .bloco .not_1 .right .text {
        width: 271px;
        height: 130px;
        color: #96989A;
        font-size: 12px;
        word-wrap: break-word;
        overflow: hidden;
        margin-top: 13px;
    }

    main .noticias .ct_noticias .bloco .not_23 {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 20px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia {
        width: 100%;
        height: auto;
        background-color: #fff;
        border-radius: 15px;
        margin-bottom: 20px;
        position: relative;
        border-left: thin #ccc solid;
        border-bottom: thin #ccc solid;
        border-right: thin #ccc solid;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia:active {
        background-color: #f6f6f6;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .hover {
        display: none;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia:last-child {
        margin-bottom: 0;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .left {
        float: left;
        width: 100%;
        height: 100%;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .left .img {
        width: 100%;
        height: 180px;
        border-radius: 15px;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right {
        float: left;
        width: 100%;
        height: 100%;
        padding-top: 10px;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right .title {
        width: 271px;
        height: 83px;
        color: #3B5E9B;
        font-weight: bold;
        font-size: 19px;
        word-wrap: break-word;
        overflow: hidden;
        display: flex;
        align-items: center;
    }

    main .noticias .ct_noticias .bloco .not_23 .noticia .right .text {
        width: 271px;
        height: 130px;
        color: #96989A;
        font-size: 12px;
        word-wrap: break-word;
        overflow: hidden;
        margin-top: 13px;
    }

    main .bannerpro {
        width: 100%;
        height: auto;
        overflow: hidden;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        margin-top: 20px;
        padding: 0 20px;
        border-radius: 5px;
    }

    main .bannerpro label {
        font-size: 18px;
        color: #3B5E9B;
        height: 70px;
        display: flex;
        align-items: center;
    }

    main .bannerpro img {
        width: 100%;
        border-radius: 7px;
    }

    main .galeria {
        width: 100%;
        height: auto;
        float: left;
        margin-top: 20px;
        padding: 0 20px;
    }

    main .galeria .left {
        width: 100%;
        height: auto;
        float: left;
    }

    main .galeria .left div {
        width: 48%;
        height: 130px;
        float: left;
        margin-bottom: 18px;
        margin-right: 4%;
        border-radius: 15px;
        position: relative;
    }

    main .galeria .left div:active {
        filter: brightness(80%);
    }

    main .galeria .left div a {
        cursor: zoom-in;
    }

    main .galeria .left div:nth-child(2n) {
        margin-right: 0;
    }

    main .galeria .left div:nth-child(3), main .galeria .left div:nth-child(4) {
        margin-bottom: 0;
    }

    main .galeria .mid {
        width: 100%;
        height: auto;
        float: left;
        background-color: #0C8FCB;
        border-radius: 15px;
        color: #fff;
        position: relative;
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 20px;
    }

    main .galeria .mid:active {
        filter: brightness(90%);
    }

    main .galeria .mid span:nth-child(1) {
        float: left;
        width: 100%;
        height: 52px;
        font-family: 'DINPro';
        font-weight: bold;
        font-size: 21px;
        line-height: 24px;
        text-align: center;
    }

    main .galeria .mid span:nth-child(2) {
        float: left;
        width: 100%;
        height: auto;
        font-family: Arial;
        font-weight: bold;
        font-size: 10px;
        line-height: 16px;
        text-align: center;
    }

    main .galeria .right {
        display: none;
    }
}